<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Atlassian's Design Typography</title>
    <link href="https://fonts.googleapis.com/css2?family=Baloo+2:wght@400;500;600;700;800&display=swap" rel="stylesheet">
    <!-- global css link -->
    <link href="./global.css" rel="stylesheet">
    <!-- global css link end -->
    
    <link href="./style.css" rel="stylesheet">
</head>
<style>
    
</style>
<body>
    <div class="typo-table">
        <div class="typo-data-table">
            <table class="typo-data-table__table">
                <thead>
                    <tr class="typo-data-table__header-row">
                        <th class="Primary_bg_color white_color col-3 typo-data-table__header-cell">Scale</th>
                        <th class="Primary_bg_color white_color typo-data-table__header-cell">Properties</th>
                    </tr>
                </thead>
                <tbody class="typo-data-table__content">
                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="display-text1">Display 1</span>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 700;<br>
                            font-size: 64px;<br>
                            line-height: 103px;<br>
                            color: #000000;<br>
                        </td>
                    </tr>
                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="display-text2">Display 2</span>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 400;<br>
                            font-size: 56px;<br>
                            line-height: 90px;<br>
                            color: #000000;<br>
                        </td>
                    </tr>
                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <h1>Headline 1</h1>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-size: 28px;<br>
                            line-height: 36px;<br>
                            font-weight: 700;<br>
                        </td>
                    </tr>
                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <h2>Headline 2</h2>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 700;<br>
                            font-size: 24px;<br>
                            line-height: 32px;<br>
                        </td>
                    </tr>
                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <h3>Headline 3</h3>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 700;<br>
                            font-size: 20px;<br>
                            line-height: 26px;<br>
                        </td>
                    </tr>
                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <h4>Headline 4</h4>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 600;<br>
                            font-size: 16px;<br>
                            line-height: 22px;<br>
                        </td>
                    </tr>
                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="body1">BodyText 1</span>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 400;<br>
                            font-size: 18px;<br>
                            line-height: 24px;<br>
                            color: #000000;<br>
                        </td>
                    </tr>
                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="body2">BodyText 2</span>
                        </td><td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 500;<br>
                            font-size: 14px;<br>
                            line-height: 20px;<br>
                            color: #000000;<br>
                        </td>
                    </tr>
                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="small">Small Text</span>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 400;<br>
                            font-size: 10px;<br>
                            line-height: 16px;<br>
                            color: #000000;<br>
                        </td>
                    </tr>
                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="indi-msgs">Indicator Messages</span>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 500;<br>
                            font-size: 14px;<br>
                            line-height: 18px;<br>
                            color: #000000;<br>
                        </td>
                    </tr>
                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <button class="button submit-btn" type="button">Button</button>
                        </td>
                        <td class="typo-data-table__cell">
                            display: flex;<br>
                            flex-direction: row;<br>
                            justify-content: center;<br>
                            align-items: center;<br>
                            padding: 16px;<br>
                            width: 280px;<br>
                            height: 48px;<br>
                            background-color: #953389;<br>
                            box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.12), inset 0px -4px 0px rgba(0, 0, 0, 0.25);<br>
                            border-radius: 16px;<br>
                            color: #ffffff;<br>
                            border: 0;<br>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
    
</body>
</html>